Adobe Acrobat Reader acroread创建不安全临时文件漏洞

2008-03-06T00:00:00
ID SSV:2985
Type seebug
Reporter Root
Modified 2008-03-06T00:00:00

Description

BUGTRAQ ID: 28091 CVE(CAN) ID: CVE-2008-0883

Acrobat Reader是一款流行的PDF文件阅读器。

Adobe Reader的acroread脚本在处理installCertificate选项时没有安全地处理临时文件,这允许本地攻击者通过符号链接攻击结合竞争条件覆盖或删除任意文件。

Adobe Acrobat Reader 8.1.2 厂商补丁:

Adobe

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

<a href=http://support.novell.com/linux/psdb/sources.html target=_blank>http://support.novell.com/linux/psdb/sources.html</a>